                         
.text-white {
    color: #ffffff;
}      

 .text-black {
    color: #000000;
}
                         
.nadpis-hero-xl {
    padding: 0px 0px;
    text-align: center;
    letter-spacing: 3px;
    line-height: 1.2;
    font-weight: 400;
    font-size: 60px;
}

@media (max-width: 768px) {
    .nadpis-hero-xl {
        font-size: 50px;
    }
}

.nadpis-xl {
    padding: 0px 0px;
    text-align: center;
    font-weight: 200;
    font-size: 60px;
    line-height: 1.2;
    padding-bottom: 50px;
    padding-top: 0px;
}


.text-l {
    padding: 0px 0px;
    line-height: 1.3;
    font-weight: 400;
    font-size: 28px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.text-m {
    text-align: left;
    font-weight: 200;
    font-size: 20px;
    line-height: 1.5;
    padding-bottom: 10px;
    padding-top: 20px;    
}

.text-s {
    text-align: center;
    font-weight: 200;
    font-size: 16px;
    padding-bottom: 10px;
    padding-top: 10px;    
}

b2 {
  font-weight: 800;     
}

.button-kontakt {
    background-color: #000000; 
    border-radius: 0px;
    color: #ffffff;
    text-decoration: none;
    display: inline-flex;
    align-items: center;      /* vertikálně */
    justify-content: center;  /* horizontálně */
    gap: 5px;
    font-weight: 800;
    font-size: 18px;
    width: 300px;
    height: 70px;
    letter-spacing: 1px;
    margin: 0px 0;   /* ↑↓ mezera nad a pod */
    cursor: pointer;
    box-shadow: 0 8px 6px -4px rgba(0, 0, 0, 0.25);
}

a.button-kontakt {
    transition: all 500ms;
}

a.button-kontakt:hover {
    background-color: #bdb17c;
    color: #ffffff;
    font-size: 18px;
    font-weight: 800;
}

.button-kontakt .icon {
    width: 50px;
    height: 50px;
    display: block;          /* ⬅️ odstraní „textové“ chování */
    fill: currentColor;
}
